Index: asp3_tinet_ecnl_rx/trunk/app1_usb_watt_meter/Debug/Makefile
===================================================================
--- asp3_tinet_ecnl_rx/trunk/app1_usb_watt_meter/Debug/Makefile	(revision 374)
+++ asp3_tinet_ecnl_rx/trunk/app1_usb_watt_meter/Debug/Makefile	(revision 387)
@@ -198,6 +198,6 @@
 APPLDIRS := $(APPLDIRS) $(SRCDIR)/$(TINETDIR)/netapp
 APPL_COBJS := $(APPL_COBJS) ping.o ping6.o resolver.o dhcp4_cli.o netapp_subr.o ntp_cli.o net_misc.o
-APPLDIRS := $(APPLDIRS) ../../ntshell/tlsf ../../ntshell/fatfs ../../ntshell/ntshell ../../ntshell/ntshell/core ../../ntshell/ntshell/util ../../ntshell/src
-APPL_COBJS := $(APPL_COBJS) netcmd.o fdtable.o io_stub.o socket_stub.o ffarch.o diskio.o ff.o mmc_rspi.o ccsbcs.o ntshell.o text_editor.o text_history.o usrcmd.o vtrecv.o vtsend.o ntlibc.o ntstdio.o ntopt.o syscall.o tlsf.o
+APPLDIRS := $(APPLDIRS) ../../ntshell/fatfs ../../ntshell/ntshell ../../ntshell/ntshell/core ../../ntshell/ntshell/util ../../ntshell/src
+APPL_COBJS := $(APPL_COBJS) netcmd.o fdtable.o stdio_stub.o io_stub.o socket_stub.o ffarch.o diskio.o ff.o mmc_rspi.o ccsbcs.o ntshell.o text_editor.o text_history.o usrcmd.o vtrecv.o vtsend.o ntlibc.o ntstdio.o ntopt.o syscall.o
 
 #
Index: asp3_tinet_ecnl_rx/trunk/app1_usb_watt_meter/DebugCitrus/Makefile
===================================================================
--- asp3_tinet_ecnl_rx/trunk/app1_usb_watt_meter/DebugCitrus/Makefile	(revision 374)
+++ asp3_tinet_ecnl_rx/trunk/app1_usb_watt_meter/DebugCitrus/Makefile	(revision 387)
@@ -198,6 +198,6 @@
 APPLDIRS := $(APPLDIRS) $(SRCDIR)/$(TINETDIR)/netapp
 APPL_COBJS := $(APPL_COBJS) ping.o ping6.o resolver.o dhcp4_cli.o netapp_subr.o ntp_cli.o net_misc.o
-APPLDIRS := $(APPLDIRS) ../../ntshell/tlsf ../../ntshell/fatfs ../../ntshell/ntshell ../../ntshell/ntshell/core ../../ntshell/ntshell/util ../../ntshell/src
-APPL_COBJS := $(APPL_COBJS) netcmd.o fdtable.o io_stub.o socket_stub.o ffarch.o diskio.o ff.o mmc_rspi.o ccsbcs.o ntshell.o text_editor.o text_history.o usrcmd.o vtrecv.o vtsend.o ntlibc.o ntstdio.o ntopt.o syscall.o tlsf.o
+APPLDIRS := $(APPLDIRS) ../../ntshell/fatfs ../../ntshell/ntshell ../../ntshell/ntshell/core ../../ntshell/ntshell/util ../../ntshell/src
+APPL_COBJS := $(APPL_COBJS) netcmd.o fdtable.o stdio_stub.o io_stub.o socket_stub.o ffarch.o diskio.o ff.o mmc_rspi.o ccsbcs.o ntshell.o text_editor.o text_history.o usrcmd.o vtrecv.o vtsend.o ntlibc.o ntstdio.o ntopt.o syscall.o
 
 #
Index: asp3_tinet_ecnl_rx/trunk/app1_usb_watt_meter/DebugEther/Makefile
===================================================================
--- asp3_tinet_ecnl_rx/trunk/app1_usb_watt_meter/DebugEther/Makefile	(revision 374)
+++ asp3_tinet_ecnl_rx/trunk/app1_usb_watt_meter/DebugEther/Makefile	(revision 387)
@@ -198,6 +198,6 @@
 APPLDIRS := $(APPLDIRS) $(SRCDIR)/$(TINETDIR)/netapp
 APPL_COBJS := $(APPL_COBJS) ping.o ping6.o resolver.o dhcp4_cli.o netapp_subr.o ntp_cli.o net_misc.o
-APPLDIRS := $(APPLDIRS) ../../ntshell/tlsf ../../ntshell/fatfs ../../ntshell/ntshell ../../ntshell/ntshell/core ../../ntshell/ntshell/util ../../ntshell/src
-APPL_COBJS := $(APPL_COBJS) netcmd.o fdtable.o io_stub.o socket_stub.o ffarch.o diskio.o ff.o mmc_rspi.o ccsbcs.o ntshell.o text_editor.o text_history.o usrcmd.o vtrecv.o vtsend.o ntlibc.o ntstdio.o ntopt.o syscall.o tlsf.o
+APPLDIRS := $(APPLDIRS) ../../ntshell/fatfs ../../ntshell/ntshell ../../ntshell/ntshell/core ../../ntshell/ntshell/util ../../ntshell/src
+APPL_COBJS := $(APPL_COBJS) netcmd.o fdtable.o stdio_stub.o io_stub.o socket_stub.o ffarch.o diskio.o ff.o mmc_rspi.o ccsbcs.o ntshell.o text_editor.o text_history.o usrcmd.o vtrecv.o vtsend.o ntlibc.o ntstdio.o ntopt.o syscall.o
 
 #
Index: asp3_tinet_ecnl_rx/trunk/app1_usb_watt_meter/src/main.c
===================================================================
--- asp3_tinet_ecnl_rx/trunk/app1_usb_watt_meter/src/main.c	(revision 374)
+++ asp3_tinet_ecnl_rx/trunk/app1_usb_watt_meter/src/main.c	(revision 387)
@@ -66,10 +66,6 @@
 #include "ffarch.h"
 #include "ff.h"
-#include "core/ntshell.h"
-#include "core/ntlibc.h"
 #include <stdio.h>
 #include "usrcmd.h"
-#include "util/ntopt.h"
-#include "socket_stub.h"
 #include "gpio_api.h"
 #include "usb_hbth.h"
Index: asp3_tinet_ecnl_rx/trunk/app1_usb_watt_meter/src/main.cdl
===================================================================
--- asp3_tinet_ecnl_rx/trunk/app1_usb_watt_meter/src/main.cdl	(revision 374)
+++ asp3_tinet_ecnl_rx/trunk/app1_usb_watt_meter/src/main.cdl	(revision 387)
@@ -22,5 +22,5 @@
  *  ターゲット依存部の取り込み
  */
-import("target.cdl");
+import("ntshell.cdl");
 
 /*
